	#menu li{
		list-style-type:none;
		position:relative;
	}
	#menu ul{
		margin:0px;
		padding:0px;
		position:relative;
	}
	#menu div{
		margin:0px;
		padding:0px;
	}
	#menu a{
		text-decoration:none;
		font-size:80%;
		clear:both;
		padding-left:2px;
		padding-right:2px;
		padding-top:2px;
		padding-bottom:2px;
	}
	#menu .menu_level_0{
		margin-top:1px;
		font-weight:bold;
	}
	#menu .menu_level_1{
		margin-top:1px;
	}
	#menu .menu_level_2{
		margin-top:1px;
		font-style:italic;
	}
	#menu .menu_level_3{
		margin-top:1px;
	}
	#menu .menu_level_4{
		margin-top:1px;
	}
	#menu .menu_div_0 ul{
		padding:1px;
	}
	#menu .menu_div_1 ul{
		margin-left:14px;
		padding:1px;
		text-indent:-8px;
	}
	#menu .menu_div_2 ul{
		margin-left:8px;
		padding:1px;
		text-indent:-10px;
	}
	#menu .menu_div_3 ul{
		margin-left:8px;
		padding:1px;
		text-indent:-14px;
	}
	#menu .menu_div_4 ul{
		margin-left:8px;
		padding:1px;
		text-indent:-14px;
	}
	#menu .menu_selected{
		color:#FFF;
		background-color:teal;
	}
